{
  "id": 5617902,
  "name": "Della Fisher, plaintiff in error, v. Guy A. Richardson et al., trading as Chicago Surface Lines, defendants in error",
  "name_abbreviation": "Fisher v. Richardson",
  "decision_date": "1935-05-06",
  "docket_number": "Gen. No. 37,953",
  "first_page": "618",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 501,
    "ocr_confidence": 0.486,
    "sha256": "9ee30e8ba912d00fa6e2ab661a078a19e01440db7688b8203a059d55d9813dc1",
    "simhash": "1:4328a698c30fd2b8",
    "word_count": 83
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Della Fisher, plaintiff in error, v. Guy A. Richardson et al., trading as Chicago Surface Lines, defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Philip Rosenthal, for plaintiff in error; Stuart B. Krohn, of counsel. Frank L. Kriete, Charles C. Cunningham and Arthur J. Donovan, for defendants in error; John R. Guilliams, of counsel."
    ],
    "corrections": "",
    "head_matter": "Della Fisher, plaintiff in error, v. Guy A. Richardson et al., trading as Chicago Surface Lines, defendants in error.\nGen. No. 37,953.\nHeard in the first division of this court for the first district at the February term, 1935.\nOpinion filed May 6, 1935.\nPhilip Rosenthal, for plaintiff in error; Stuart B. Krohn, of counsel. Frank L. Kriete, Charles C. Cunningham and Arthur J. Donovan, for defendants in error; John R. Guilliams, of counsel."
  },
  "file_name": "0618-04",
  "first_page_order": 646,
  "last_page_order": 647
}
